Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase 1234»»»

SQL Server 2005, Windows Vista and Office 2007 Compatibility Expand / Collapse
Author
Message
Posted Wednesday, April 2, 2008 9:09 PM
Mr or Mrs. 500

Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500

Group: General Forum Members
Last Login: Thursday, February 26, 2009 3:02 PM
Points: 515, Visits: 655
Comments posted to this topic are about the item SQL Server 2005, Windows Vista and Office 2007 Compatibility

"Key"
MCITP: DBA, MCSE, MCTS: SQL 2005, OCP
Post #478940
Posted Wednesday, April 2, 2008 9:10 PM


SSChasing Mays

SSChasing MaysSSChasing MaysSSChasing MaysSSChasing MaysSSChasing MaysSSChasing MaysSSChasing MaysSSChasing Mays

Group: General Forum Members
Last Login: Wednesday, April 30, 2014 9:23 AM
Points: 649, Visits: 206
I think you got it wrong. Isn't the right question "Which version of Windows Vista is compatible with SQL 2005?"

Philip



Post #478942
Posted Wednesday, April 2, 2008 10:04 PM


SSCrazy

SSCrazySSCrazySSCrazySSCrazySSCrazySSCrazySSCrazySSCrazy

Group: General Forum Members
Last Login: Wednesday, June 25, 2014 9:26 PM
Points: 2,953, Visits: 436
I'm lost, I chose SQL Server 2005 SP2, but it tells me it's wrong, and the correct answer is SQL Server 2005 RTM. But the explanation and the links all said SP2, not RTM

Correct answer: SQL Server 2005 RTM
Explanation: SQL Server Service Pack 2 or greater is needed to be fully compatible with Windows Vista and Microsoft Office 2007.

Ref: SQL Server 2005 Service Pack 2 Web Site - http://technet.microsoft.com/en-us/sqlserver/bb426877.aspx




Urbis, an urban transformation company
Post #478945
Posted Wednesday, April 2, 2008 11:24 PM
Mr or Mrs. 500

Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500

Group: General Forum Members
Last Login: Wednesday, April 30, 2008 4:36 AM
Points: 527, Visits: 16
dear friend,

you need to update your knowledge properly and after cross check it, you should submit your questions.

Plz don't mind but you are makeing the things confuse.

reff:

http://www.microsoft.com/presspass/press/2007/Feb07/02-19SQLSP2PR.mspx
Post #478964
Posted Thursday, April 3, 2008 12:36 AM
Mr or Mrs. 500

Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500

Group: General Forum Members
Last Login: Today @ 8:54 AM
Points: 522, Visits: 466
I am totally confused.

The explanation for the answer says that SQL Server 2005 SP2 or greater is required to be fully compatible with vista and office.

But the correct answer seems to be SQL Server 2005 RTM.

Can anybody detail more on this?:D
Post #478986
Posted Thursday, April 3, 2008 12:41 AM


SSCrazy

SSCrazySSCrazySSCrazySSCrazySSCrazySSCrazySSCrazySSCrazy

Group: General Forum Members
Last Login: Tuesday, July 15, 2014 4:53 AM
Points: 2,366, Visits: 1,844
I think SQL Server SP2 is the right answer.



"Keep Trying"
Post #478990
Posted Thursday, April 3, 2008 1:36 AM
Ten Centuries

Ten CenturiesTen CenturiesTen CenturiesTen CenturiesTen CenturiesTen CenturiesTen CenturiesTen Centuries

Group: General Forum Members
Last Login: Thursday, June 5, 2014 6:18 AM
Points: 1,140, Visits: 326
?? Correct answer: SQL Server 2005 RTM
Explanation: SQL Server Service Pack 2 or greater is needed to be fully compatible with Windows Vista and Microsoft Office 2007.


I chose SP 2 as well in the mistaken belief Microsoft are right.

Post #479014
Posted Thursday, April 3, 2008 1:46 AM
SSC Journeyman

SSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC JourneymanSSC Journeyman

Group: General Forum Members
Last Login: Monday, December 6, 2010 7:39 AM
Points: 75, Visits: 58
Glad I'm not the only one who doesn't understad it???
Have a nice day

carl
Post #479016
Posted Thursday, April 3, 2008 1:47 AM
Old Hand

Old HandOld HandOld HandOld HandOld HandOld HandOld HandOld Hand

Group: General Forum Members
Last Login: Tuesday, December 14, 2010 1:01 AM
Points: 351, Visits: 440
Weird.
Correct answer: SQL Server 2005 RTM
Explanation: SQL Server Service Pack 2 or greater is needed to be fully compatible with Windows Vista and Microsoft Office 2007.

Doh! Pass the six pack.



Post #479017
Posted Thursday, April 3, 2008 1:50 AM
SSC Veteran

SSC VeteranSSC VeteranSSC VeteranSSC VeteranSSC VeteranSSC VeteranSSC VeteranSSC Veteran

Group: General Forum Members
Last Login: Wednesday, June 18, 2014 6:09 AM
Points: 289, Visits: 112
Correct answer: SQL Server 2005 RTM
Explanation: SQL Server Service Pack 2 or greater is needed to be fully compatible with Windows Vista and Microsoft Office 2007.

This makes no sense. Please can the questioners take more care before submitting questions, as there seem to have been a few debatable answers lately. Whilst its good to get the forum busy to increase knowledge, it doesn't help to confuse people.

Geoff.
Post #479018
« Prev Topic | Next Topic »

Add to briefcase 1234»»»

Permissions Expand / Collapse